@charset "utf-8"; 

.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
body {width:100%; min-width:1400px;}
table {width:100%; border-spacing:0; border-collapse:collapse;}
li {list-style:none;}

/*** desktop ***********************************************************************************************************************/
/* common */
#container {*zoom:1; background:url('../images/main/header_bg2.png') 10px bottom no-repeat; border-left:10px solid #4663ae;}
#container:after {content:""; display:block; clear:both;}
/*#header{float:left; width:270px; height:100%; box-sizing:border-box; padding-left:10px; background:url('../images/main/header_bg.png') 0 0 repeat-y #fff; position:relative;}*/
#header{float:left; width:260px; height:100%; box-sizing:border-box;  position:relative;}
.main-header {min-height:1332px;}
.sub-header {min-height:800px;}
#header .logo_box {height:235px; width:260px;}
#header .logo_box a {display:block; text-align:center; padding:40px 0 30px;}
#header #home_menu {height:50px; border-bottom:1px solid #ddd; text-align:center;}
#header #home_menu ul {*zoom:1; display:inline-block;}
#header #home_menu ul:after {content:" "; display:block; clear:both;}
#header #home_menu ul li {float:left; text-align:center; width:85px; height:30px; line-height:30px; background:#4663ae;
						transition:all .5s;
						-webkit-transition:all .5s;
						-moz-transition:all .5s;
						-ms-transition:all .5s;
						-o-transition:all .5s;
}
#header #home_menu ul li:hover {background:#34509a;}
#header #home_menu ul li:first-child {margin-right:10px;}
#header #home_menu ul li a {display:block; font-size:15px; font-weight:600; color:#fff;}
#header .gnb {}
#header .gnb ul {padding:15px 0;}
#header .gnb ul li {font-size:17px; line-height:55px; font-weight:600;}
#header .gnb ul li a {display:block; width:260px; padding:0 0 0 35px; color:#444; box-sizing:border-box;}
#header .gnb ul li a:hover {color:#000;}
#header .gnb ul li ul {display:none;}
#header .gnb ul li ul li {line-height:18px; padding:0;}
#header .gnb ul li ul li a {width:260px; border-bottom:none; font-size:16px; font-weight:500; display:block; padding:15px 0 15px 50px; background:#f8f8f8; box-sizing:border-box;}
#header .gnb ul li ul li a:hover, #header .gnb ul li ul li a.nav_on {background:#f1f1f1; color:#4663ae;}

/*#header .header_bg {position:absolute; bottom:0; left:10px; width:260px; height:390px; background:url('../images/main/header_bg2.png');}*/
#content {float:left; width:1120px; background-color:#fff; position:relative;}

/* mobile */
#mob_header {display:none;}
.allmenu {display:none;}
#nav{display:none;}

/* mainvisual */
#mainvisual {*zoom:1; width:100%; height:500px; position:relative;}
#mainvisual .slideshow {position:absolute; width:100%; height:500px; top:0; left:0;}
#mainvisual .slideshow .slider {position:relative; width:100%; height:500px; overflow:hidden;}
#mainvisual .slideshow .slider li{float:left; width:100%; height:500px;}
.visual_bg1 {background-image:url('../images/main/mainvisual1.jpg'); background-repeat:no-repeat; background-position:50% center;}
.visual_bg2 {background-image:url('../images/main/mainvisual2.jpg'); background-repeat:no-repeat; background-position:50% center;}
.visual_bg3 {background-image:url('../images/main/mainvisual3.jpg'); background-repeat:no-repeat; background-position:50% center;}

#mainvisual .main_txt {position:absolute; top:110px; right:0; width:600px; padding:55px; z-index:999;
						background:rgba(255,255,255,0.7); 
						filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#b3ffffff, endColorStr=#b3ffffff ); 
						-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorStr=#b3ffffff, endColorStr=#b3ffffff )"; 
						zoom: 1; 
}
#mainvisual .main_txt h2 {margin:10px 0 18px 0;}
#mainvisual .main_txt h3 {font-size:20px; font-weight:500; color:#2d1d1d;}
#mainvisual .main_txt p {font-size:22px; font-weight:500; color:#222;}

/* web banner */
.web_banner {position:absolute; top:100px; right:-200px;}
.web_banner a{display:block; margin:10px 0;}

/* main section */
.section1 {*zoom:1;}
.section1:after {content:""; display:block; clear:both;}
.section1 > div {float:left; width:50%; height:50px; line-height:50px; color:#fff; text-align:center;}
.section1 > div:first-child {background:#5d0201; font-size:23px; font-weight:700;}
.section1 > div:first-child span {font-size:15px; font-weight:500;}
.section1 > div:first-child p {display:inline-block; padding-left:15px; }
.section1 > div:first-child p img {vertical-align:middle; margin-top:-5px;}
.section1 > div:last-child {background:#4663ae; font-size:18px; font-weight:600;}

.section2 {*zoom:1; height:340px;}
.section2:after {content:""; display:block; clear:both;}
.section2 > div {float:left; width:50%; height:340px; padding:30px; box-sizing:border-box;}
.section2 > div:first-child {background:#f8f8f8;}
.section2 > div:last-child {border:1px solid #ddd; border-bottom:none;}
.section2 h4 {font-size:20px; color:#333; font-weight:700; padding-bottom:20px;}

.section2 .important li {width:100%; display:table; box-sizing:border-box; line-height:50px; margin:0 0 11px 0; padding:0 20px 0 65px; font-size:17px; font-weight:500;  
							color:#222; 							
							background-color:#ffffff;
							background-image:url('../images/main/date.png');
							background-repeat:no-repeat;
							background-position:30px center;
}
.section2 .important li:last-child {margin:0;}
.section2 .important li.pink {color:#ee405f; font-weight:600;}
.section2 .important li span {display:table-cell; text-align:left;}
.section2 .important li span.txt {width:auto;}
.section2 .important li span.date {text-align:right; color:#666;}

.section2 .quickmenu {background-color:#fff;}
.section2 .quickmenu > div {*zoom:1;}
.section2 .quickmenu > div:after {content:""; display:block; clear:both;}
.section2 .quickmenu .quick {float:left; width:240px; height:70px; margin:0 0 11px 18px; display:table; position:relative; cursor:pointer;}
.section2 .quickmenu .quick:nth-child(odd) {margin-left:0; clear:both;}
.section2 .quickmenu .quick p {display:table-cell; vertical-align:middle; line-height:22px; font-size:18px; font-weight:600; color:#fff; padding-left:25px;}
.section2 .quickmenu .quick p span {display:block;}
.section2 .quickmenu .quick a {position:absolute; right:30px; top:23px;
								transition:all .3s;
								-webkit-transition:all .3s;
								-moz-transition:all .3s;
								-ms-transition:all .3s;
								-o-transition:all .3s;
}
.section2 .quickmenu .quick:hover a {right:25px;}

.section2 .quickmenu .quick1 {background:url('../images/main/quick1.jpg') center center no-repeat;}
.section2 .quickmenu .quick2 {background:url('../images/main/quick2.jpg') center center no-repeat;}
.section2 .quickmenu .quick3 {background:url('../images/main/quick3.jpg') center center no-repeat;}

.section3 {border:1px solid #ddd; padding:30px; border-bottom:none; background-color:#fff;}
.section3 h5 {color:#333; font-size:17px; font-weight:700; padding-bottom:15px;}
.section3 ul {*zoom:1;}
.section3 ul:after {content:""; display:block; clear:both;}
.section3 ul li {float:left; margin-right:10px;}
.section3 ul li a {display:block;}

.section4 {background:url('../images/main/keynote_bg.jpg') 0 0 no-repeat; padding:30px 80px;}
.section4 h4 {font-size:20px; color:#333; font-weight:700; padding-bottom:20px; text-align:center;}
.section4 ul {*zoom:1;}
.section4 ul:after {content:""; display:block; clear:both;}
.section4 ul li {float:left; margin-right:36px;}
.section4 ul li:last-child {margin-right:0;}
.section4 p {width:130px; height:50px; line-height:50px; color:#fff; font-size:13px; text-align:center; margin:10px 0 0 0; background:url('../images/main/name_bg.png') center center no-repeat; padding:0 5px; letter-spacing:-0.02em; box-sizing:border-box;}
.section4 ul li:first-child p {line-height:15px; padding:11px 0 0 0;}

.section5 {width:100%; height:200px; padding:30px 0 0 0; box-sizing:border-box; background:url('../images/main/section5_bg.jpg') center center no-repeat; border:1px solid #ddd;}
.section5 p {text-align:center; font-size:20px; color:#333; line-height:40px; font-weight:500;}
.section5 p span {color:#111; font-size:28px; display:block; font-weight:700; padding:10px 0 0 0; font-family:'나눔명조';}

/* sub */
#subvisual {width:100%; height:210px; background:url('../images/sub/subvisual.jpg') 0 0 no-repeat;}
#subtitle {margin:55px 0 35px 0; position:relative;}
#subtitle h2 {color:#333; font-size:28px; font-weight:600;}
#subtitle .path {font-size:15px; font-weight:400; color:#555; position:absolute; right:10px; bottom:0;}
#subtitle .path img {vertical-align:middle; width:15px;}
#cont {margin:0 0 0 40px;}
#con_area {padding:0 0 90px 0; min-height:320px;}
#con_area h4 {background:url('../images/sub/sub_dot.png') 0 4px no-repeat; padding:0 0 20px 30px; font-size:20px; color:#333; font-weight:600;}

/* 01_01 welcome */
.message p {font-size:16px; color:#333; line-height:25px; padding:0 10px 20px 0; word-break:keep-all; text-align:justify; }
.message span {display:block; width:100%; text-align:right; padding:10px 0 0 0;}
.message span img {width:250px;}
.message div {width:100%; height:200px; background:url('../images/sub/message_bg.jpg') 0 0 no-repeat; margin-bottom:30px;}

/* 01_02 committee */
.committee div {margin-bottom:50px;}
/*.committee thead tr th {border-top:1px solid #4663ae; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background:#f5f5f5; padding:17px 0; 
						text-align:center; font-size:17px; color:#111; font-weight:600;}
.committee thead tr th:last-child {border-right:none;}*/
.committee table tr:first-child {border-top:1px solid #4663ae;}
.committee tbody tr th {border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px; 
						font-size:16px; color:#333; font-weight:600; line-height:20px;}
.committee tbody tr td {border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px 15px 15px 40px; 
						font-size:16px; color:#333; font-weight:600; line-height:20px;}
.committee tbody tr td:last-child {border-right:none;}
.committee tbody tr td span {font-size:15px; color:#555; font-weight:500; display:inline-block; padding:0 0 0 15px;}
.committee tbody tr td span.spacing {letter-spacing:-0.04em;}
.committee tbody tr td span.long {display:block; font-size:13px; padding:5px 0 0 0; letter-spacing:-0.05em;}
.committee tbody tr.td_3 td {padding:15px 15px 15px 30px;}
.committee tbody tr.td_3 td span {display:block; padding:0;}

/* 01_03 history */
.history table {}
.history table th {padding:12px; text-align:center; background:#4663ae; color:#fff; font-size:16px; font-weight:600; border-right:2px solid #fff;}
.history table th:last-child {border:none;}
.history table td {padding:15px; text-align:center; background:#f9f9f9; border-right:2px solid #fff; border-top:2px solid #fff; font-size:16px; font-weight:500;}
.history table tr:nth-child(2n) td {background:#f3f3f3;}

/* 02_01 program */
.program p {color:#333; font-size:16px; line-height:25px; padding:0 0 30px 0;}
.program thead th {border-bottom:1px solid #ddd; border-right:1px solid #ddd; background:#5d0201; padding:5px 0;
				  font-size:16px; font-weight:600; color:#fff; text-align:center; line-height:20px;}
.program thead th:last-child {border-right:none;}
.program tbody th {background:#f9f9f9; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px 25px;
				   font-size:16px; color:#333; font-weight:500; text-align:center;}
.program tbody td {border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px 25px;
				   font-size:16px; color:#333; font-weight:500; text-align:center;}
.program tbody td:last-child {border-right:none;}

/* 02_02 keynote speaker*/
.keynote > div {margin:0 0 40px 0;}
.keynote table {border-top:1px solid #5d0201;}
.keynote th {background:#f9f9f9; color:#333; font-size:16px; border-bottom:1px solid #ddd; width:180px;}
.keynote th.speaker_pic {background:#fff; padding:20px; width:140px;}
.keynote td {padding:15px 30px; font-size:16px; color:#333; font-weight:500; border-bottom:1px solid #ddd; line-height:26px;}
.keynote td span {display:block;}

/* 04_01 registration */

.abs_template {margin:30px 0;}
.abs_template h3{font-size:22px; color:#4663ae; font-weight:600;margin:0 0 10px 0;}
.abs_template .gray{padding:16px 20px;font-weight:600; border:1px solid #e1e1e1; /* background-color:#FCF6EF; */ font-size:15px; color:#333;}
.abs_template .gray a{float:right;vertical-align:middle;}
.abs_template .gray span{display:inline-block;padding-top:5px;}
.abs_template .gray:after{content:"";display:block; clear:both;}


/* 05_01 venue & hotel */
.venue {margin-bottom:50px;}
.venue span {display:block; padding-bottom:40px;}
.venue p {color:#333; font-size:16px; line-height:25px; padding:0 0 30px 0; text-align:justify; letter-spacing:-0.02em;}
.venue p span {display:inline; color:#d70000;}
.hotel2 {margin:0 0 60px 0;}
.hotel2 h5 {font-size:18px; text-align:center; font-weight:600; color:#111; line-height:25px; margin:0 0 20px 0;}
.hotel2 h5 span {display:block;}
.hotel2 > div {*zoom:1;}
.hotel2 > div:after {content:""; display:block; clear:both;}
.hotel2 > div > div {float:left;}
.hotel2 > div > div:last-child {margin:0 0 0 20px; max-width:545px;}
.hotel2 table { border-top:1px solid #515254;}
.hotel2 th {border-bottom:1px solid #ddd; background:#f5f5f5; font-size:16px; padding:15px 20px; color:#111; font-weight:600;}
.hotel2 td {border-bottom:1px solid #ddd; padding:15px 20px; font-size:16px; color:#333; line-height:22px;}
.hotel_float {*zoom:1; margin:20px 0 0 0; }
.hotel_float:after {content:""; display:block; clear:both;}
.hotel_float > div {float:left; margin:0 0 0 10px;}
.hotel_float > div:first-child {margin:0;}

/* 05_02 transportation */
.trans > div {padding:0 0 40px 0;}
.trans table {border-top:1px solid #ee405f;}
.trans table tr {border-bottom:1px solid #ddd;}
.trans table th {padding:18px 50px; background:#f5f5f5; font-size:16px; color:#111;}
.trans table td {padding:18px 30px; font-size:16px; color:#333; font-weight:500;}
.trans table td ul li {position:relative; line-height:25px;}
.trans table td ul li span {font-size:13px;}
.trans table td ul li span.km {position:absolute; right:120px; font-size:16px;}
.trans table td dl {margin:0 0 30px 0;}
.trans table td dl:last-child {margin:0;}
.trans table td dl dt {font-weight:600; line-height:30px; color:#732423; padding:0 0 0 33px; background:url('../images/sub/icon_train.png') 0 center no-repeat;}
.trans table td dl:last-child dt {color:#4a9e56; background:url('../images/sub/icon_bus.png') 0 center no-repeat;}
.trans table td dl dd {line-height:25px; padding:0 0 0 30px;}
.trans h4 a {font-size:13px; display:inline-block; padding:3px 15px; background:#4662ad; font-weight:600; color:#fff; border-radius:20px; margin:0 0 0 10px;}
.trans_tab {padding:0 0 30px 0;}
.trans_tab ul {*zoom:1;}
.trans_tab ul:after {content:""; display:block; clear:both;}
.trans_tab li {float:left; width:22.75%; margin-left:3%; box-sizing:border-box; text-align:center; font-size:18px;}
.trans_tab li a {display:block; padding:20px 0;}
.trans_tab li a:hover, .trans_tab li a.on {font-weight:600;}
.trans_tab li a span {display:block; padding-bottom:20px;}
.trans_tab li:first-child {margin-left:0; border:1px solid #ff0000;}
.trans_tab li:first-child a {color:#ff0000;}
.trans_tab li:nth-child(2) {border:1px solid #671211;}
.trans_tab li:nth-child(2) a {color:#671211;}
.trans_tab li:nth-child(3) {border:1px solid #258a33;}
.trans_tab li:nth-child(3) a {color:#0e7e1e;}
.trans_tab li:last-child {border:1px solid #2245a2;}
.trans_tab li:last-child a {color:#183d9e;}
.trans_tabs {border-bottom:1px solid #ddd;}
.trans_tabs > div {padding:50px 30px 0 30px; box-sizing:border-box;}
.trans_tabs > div:last-child {padding:50px 30px;}
.trans_tabs > div > div {padding-top:30px;}

.trans h6 {font-size:18px; color:#333; font-weight:600; background:url('../images/sub/trans_dot.png') 0 center no-repeat; padding:0 0 0 22px;}
.trans_float {*zoom:1;}
.trans_float:after {content:""; display:block; clear:both;}
.trans_float > div {float:left;}
.trans_img {text-align:center;}
#trans1 {border-top:1px solid #ff0000;}
#trans2 {border-top:1px solid #671211;}
#trans3 {border-top:1px solid #258a33;}
#trans4 {border-top:1px solid #2245a2;}

/* 05_02_01 tab1 airport */
#trans1 ul {padding-left:30px;}
#trans1 ul li {width:360px; padding:0 40px; box-sizing:border-box; font-size:16px; color:#333; font-weight:500; line-height:50px; margin-bottom:10px; background:#fdeaea;
				transition:all .3s;
				-webkit-transition:all .3s;
				-moz-transition:all .3s;
				-ms-transition:all .3s;
				-o-transition:all .3s;
}
#trans1 ul li:hover {font-weight:600; background:#edd1d1;}
#trans1 ul li:hover span {right:5px;}
#trans1 ul li a {display:block; position:relative;}
#trans1 ul li a span {color:#fff; position:absolute; right:0;}
#trans1 table {border-top:1px solid #ddd; width:580px;}
#trans1 table tr {border-bottom:1px solid #ddd;}
#trans1 table th {border-right:1px solid #ddd; background:#fefafa; padding:0 23px; font-size:14px;}
#trans1 table td {border-right:1px solid #ddd; padding:9px; font-size:14px; text-align:center;}
#trans1 table td:last-child {border-right:none;}
#trans1 img {width:100%;}

/* 05_02_02/05_02_03 tab2/tab3 train/bus */
#trans2 h6, #trans3 h6 {margin:0 0 15px 0;}
#trans3 h6 a {margin:0 0 0 15px;}
#trans3 h6 a img {vertical-align:middle;}
#trans2 table tr, #trans3 table tr {border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
#trans2 th, #trans3 th {background:#f8f8f8; border-right:1px solid #ddd; color:#333; font-size:17px; padding:7px 0;}
#trans2 td, #trans3 td {border-right:1px solid #ddd; font-size:16px; color:#333; text-align:center; padding:20px 0;}
#trans2 th:last-child, #trans3 th:last-child {border-right:none;}
#trans2 td:last-child, #trans3 td:last-child {border-right:none;}
.train_btn {text-align:center;}
.train_btn ol {*zoom:1; display:inline-block;}
.train_btn ol:after {content:""; display:block; clear:both;}
.train_btn li {float:left; margin:0 20px; min-width:240px; background:#671211; border-radius:50px;}
.train_btn li a {padding:12px 35px; display:block; color:#fff; font-size:16px; font-weight:600;}
.train_btn li:hover {background:#932625;}
#trans3 p {font-size:15px; padding:5px 0 0 0; color:#0e7e1e;}

/* 05_02_04 tab4 city traffic */
#trans4 h6 {margin:0 0 15px 0;}
#trans4 p {font-size:15px; color:#333; font-weight:500; line-height:20px;}
#trans4 div.trans_float div:first-child {margin:0 10px 30px 0;}
#trans4 .blue {color:#183d9e;}
#trans4 .red {color:#ed4362;}
#trans4 table {width:515px; height:412px; margin:0 0 0 14px; border-top:1px solid #ddd;}
#trans4 th {background:#f8f8f8; border-right:1px solid #ddd; letter-spacing:-0.03em; padding:7px; font-size:14px; line-height:19px;}
#trans4 th:last-child {border-right:none;}
#trans4 th span {display:block; font-size:12px;}
#trans4 td {border-right:1px solid #ddd; font-size:14px; color:#333; letter-spacing:-0.03em; padding:0 10px; text-align:center;}
#trans4 td:last-child {border-right:none;}
#trans4 td li {line-height:18px; font-size:13px;}
#trans4 dl {margin:15px 0 0 0;}
#trans4 dt {font-size:16px; color:#2245a2; padding:0 0 5px 0; font-weight:600;}
#trans4 dd {font-size:15px; line-height:22px; color:#333; padding:0 0 0 5px; font-weight:500;}

/* footer */
#footer {clear:both; width:100%; background:#24304e; padding:30px 0;}
#footer .address {color:#ddd; font-size:12px; font-weight:400; text-align:center;}
#footer .address p {color:#eee; font-weight:500; font-size:14px; padding:0 0 10px 0;}
#footer .address address {line-height:18px;}
#footer .address span {display:block; margin:5px 0 0 0;}

/*Quick Menu */
#quick_menu {position:fixed; top:800px; margin:0 0 0 480px; width:38px; left:50%;}
#quick_menu a {display:block;}



/**** mobile layout *************************************************************************************************************/
@media screen and (max-width:640px) {

	body {width:100%; min-width:320px; background:#f9f9f9;}
	#container {*zoom:1; background:none; border:none;}
	#header {display:none;}
	#homemenu {display:none;}
	#mob_header {*zoom:1; display:block; width:100%; height:65px; border-top:10px solid #4663ae;}
	#mob_header:after {content:" "; display:block; clear:both;}
	#mob_headcont {position:relative; width:100%; height:65px; display:table; padding:0 15px; box-sizing:border-box;}
	#mob_headcont .logo {display:table-cell; width:100%; vertical-align:middle;}
	#mob_headcont .logo a {display:inline-block; vertical-align:middle;}
	#mob_headcont .logo img {max-width:100%; width:85%;}

	/* nav */
	#nav {position:absolute; top:65px !important; right:0; width:100%; background:#fff; text-align:left; z-index:900;}
	#nav li {position:relative; border-bottom:1px solid #ddd;}
	#nav li a {position:relative; color:#222; font-size:14px; font-weight:600; display:block; line-height:130%; padding:15px 22px 15px 10px;}
	#nav li ul {background:#4663ae;}
	#nav li ul li {border-bottom:none; border-top:1px solid #ddd;}
	#nav li ul li:first-child {border-top:none;}
	#nav li ul li a {color:#fff; font-size:13px; font-weight:500; background:none; line-height:120%; text-indent:15px;}

	#nav {display:block; z-index:1000;}
	#header .gnb {display:none;}
	.allmenu {display:table-cell; vertical-align:middle; text-align:right; cursor:pointer;}
	.allmenu img {max-width:40px;}
	.allmenu a {display:inline-block;}

	#content {float:none; width:100%;}
	#mainvisual {height:280px;}
	#mainvisual .slideshow {height:280px;}
	#mainvisual .slideshow .slider {height:280px;}
	#mainvisual .slideshow .slider li {height:280px; background-size:cover;}

	.visual_bg1 {background-position:50% 0;}
	.visual_bg2 {background-position:50% 0;}
	.visual_bg3 {background-position:50% 0;}

	#mainvisual .main_txt {position:absolute; top:60px; width:100%; padding:18px; box-sizing:border-box; text-align:center; background:rgba(255,255,255,0.5);}
	#mainvisual .main_txt h2 {margin:10px 0 18px 0;}
	#mainvisual .main_txt h2 img {width:95%;}
	#mainvisual .main_txt h3 {font-size:15px;}
	#mainvisual .main_txt p {font-size:14px;}

	.web_banner {display:none;}

	/* main section */
	.section1 > div {float:none; width:100%;}
	.section1 > div:first-child {font-size:15px;}
	.section1 > div:first-child span {font-size:13px;}
	.section1 > div:first-child p {display:inline-block; padding-left:10px; }
	.section1 > div:first-child p img {vertical-align:middle; margin-top:-5px; width:22px;}
	.section1 > div:last-child {font-size:15px;}

	.section2 {height:auto;}
	.section2 > div {float:none; width:100%; height:auto; padding:30px 10px;}
	.section2 h4 {font-size:17px; padding:0 0 15px 0; text-align:center;}

	.section2 .important ul li {padding:0 20px 0 27px; font-size:13px; background-position:8px center; background-size:14px;}
	.section2 .important ul li span {margin-right:8px; font-size:12px; letter-spacing:-0.02em;}

	.section2 .quickmenu .quick {float:none; width:100%; height:50px; margin:0 0 11px 0;}
	.section2 .quickmenu .quick p {font-size:15px; padding-left:30px;}
	.section2 .quickmenu .quick p span {display:inline;}
	.section2 .quickmenu .quick a {position:absolute; right:30px; top:15px;}
	.section2 .quickmenu .quick1 {background:url('../images/main/quick1.jpg') center center repeat;}
	.section2 .quickmenu .quick2 {background:url('../images/main/quick2.jpg') center center repeat;}
	.section2 .quickmenu .quick3 {background:url('../images/main/quick3.jpg') center center repeat;}

	.section3 {padding:15px; border-bottom:none; background-color:#fff;}
	.section3 h5 {font-size:17px; text-align:center;}
	.section3 ul li {float:none; margin-right:0; text-align:center; padding-bottom:10px;}

	.section4 {background:url('../images/main/keynote_bgm.jpg') 0 0 repeat; padding:30px 20px;}
	.section4 h4 {font-size:17px; padding:0 0 20px 0;}
	.section4 ul {text-align:center;}
	.section4 ul li {float:none; margin:0 0 20px 0;}
	.section4 p {width:auto; margin:5px 0 0 0; font-size:12px;}
	.section4 ul li:first-child p {line-height:50px; padding:0 3px;}
	.section4 ul li:nth-child(4) p {line-height:50px; padding:0 3px;}

	/* sub */
	#subvisual {width:100%; height:210px; background-position:4% 0;}
	#subtitle {margin:35px 0;}
	#subtitle h2 {font-size:24px; text-align:center; padding:10px 0 0 0;}
	#subtitle .path {width:100%; text-align:center; font-size:13px; position:relative;}
	#subtitle .path img {vertical-align:middle; width:13px;}
	#cont {margin:0;}
	#con_area {padding:0 10px 90px 10px;}
	#con_area h4 {background-position:0 6px; background-size:18px; padding:0 0 20px 25px; font-size:20px;}
	#con_area > img {width:100%;}

	/* 01_01 welcome */
	.message p {font-size:15px; line-height:24px; padding:0 0 20px 0; word-break:break-all;}
	.message span img {width:220px;}
	.message div {background:url('../images/sub/message_bg_m.jpg') center center no-repeat;}
	
	/* 01_02 committee */
	.committee table {width:100%;}
	.committee tbody tr th {padding:10px; font-size:14px;}
	.committee tbody tr td {padding:10px 6px; font-size:14px; letter-spacing:-0.03em; line-height:18px; text-align:center;}
	.committee tbody tr td span {font-size:13px; display:block; padding:0;}
	.committee tbody tr td span.long {font-size:13px; padding:0;}
	.committee tbody tr.td_3 td {padding:10px;}

	/* 02_01 program */
	.program p {font-size:14px;}
	.program thead th {padding:10px 0; font-size:12px; line-height:18px;}
	.program thead th:last-child {padding:10px 12px;}
	.program tbody th {padding:13px 4px; font-size:10px; letter-spacing:-0.04em;}
	.program tbody td {padding:13px 4px; font-size:12px; letter-spacing:-0.03em; line-height:18px;}

	/* 02_02 keynote speaker*/
	.keynote th {font-size:11px; width:auto; padding:0 3px;}
	.keynote th.speaker_pic {padding:0 10px; width:auto;}
	.keynote th.speaker_pic img {width:100%; min-width:75px;}
	.keynote td {padding:3px 15px; font-size:11px; line-height:14px;}
	.keynote td span {display:inline-block;}

	/* 04_01 registration */
	.abs_template .gray a{float:none; display:inline-block; }
	.abs_template .gray span{display:block; padding:0 0 15px 0;}

	/* 05_01 venue & hotel */
	.venue img {width:100%;}
	.venue p {font-size:15px; line-height:23px; padding:0 0 15px 0;}

	.hotel2 {margin:10px 0 50px 0;}
	.hotel2 h5 {font-size:18px;}
	.hotel2 > div > div {float:none; width:100%;}
	.hotel2 > div > div img {width:100%;}
	.hotel2 table {margin:10px 0 0 0;}
	.hotel2 th {font-size:14px; padding:10px;}
	.hotel2 td {font-size:14px; padding:10px;}
	.hotel2 td a img {width:90px;}
	.hotel_float > div {float:none; margin:0 0 5px 0;}
	.hotel_float > div:first-child {margin:0 0 5px 0;}

	/* 05_02 transportation */
	.trans table th {padding:5px; font-size:12px;}
	.trans table th span {display:block;}
	.trans table td {padding:10px; font-size:13px; letter-spacing:-0.03em;}
	.trans table td ul li {line-height:20px;}
	.trans table td ul li span {font-size:11px;}
	.trans table td ul li span.km {position:unset; right:30px; font-size:10px;}
	.trans table td dl {margin:0 0 20px 0;}
	.trans table td dl dt {padding:0 0 5px 25px; background-size:20px; background-position:0 4px; line-height:18px; font-size:14px;}
	.trans table td dl:last-child dt {background-size:20px; background-position:0 4px;}
	.trans table td dl dd {line-height:20px; padding:0 0 0 5px; font-size:13px;}
	.trans h4 a {font-size:12px;}
	.trans_tab li {width:23%; margin-left:2%; font-size:13px; word-break:break-word; min-height:150px;}
	.trans_tab li a {padding:28px 5px; line-height:14px;}
	.trans_tab li a span {padding-bottom:10px;}
	.trans_tabs > div {padding:30px 5px 0 5px;}
	.trans_tabs > div:last-child {padding:30px 5px;}
	.trans h6 {font-size:16px; padding:0 0 0 15px; background-position:0 4px; background-size:12px; letter-spacing:-0.02em;}
	.trans_float > div {float:none;}
	/* 05_02_01 tab1 airport */
	#trans1 ul {padding-left:0; margin-top:20px;}
	#trans1 ul li {width:100%; padding:0 20px; font-size:15px; line-height:40px;}
	#trans1 table {width:100%;}
	#trans1 table th {padding:5px; font-size:10px;}
	#trans1 table td {padding:5px; font-size:12px;}
	/* 05_02_02/05_02_03 tab2/tab3 train/bus */
	#trans2 > div, #trans3 > div {overflow:auto;}
	#trans2 th, #trans3 th {font-size:11px; padding:5px; line-height:13px;}
	#trans2 td, #trans3 td {font-size:13px; padding:10px 5px;}
	#trans2 th:last-child, #trans3 th:last-child {border-right:none;}
	#trans2 td:last-child, #trans3 td:last-child {border-right:none;}
	.train_btn li {float:none; margin:0 0 10px 0; width:85%;}
	.train_btn li a {padding:7px 20px; font-size:14px;}
	#trans3 h6 a {display:block; margin:7px 0 0 0;}
	#trans3 p {font-size:13px;}
	/* 05_02_04 tab4 city traffic */
	#trans4 p {font-size:14px;}
	#trans4 div.trans_float div:first-child {width:100%; margin:0 0 15px 0;}
	#trans4 div.trans_float div:first-child img {width:100%;}
	#trans4 .table_m {overflow:auto;}
	#trans4 table {width:100%; height:auto; margin:0 0 30px 0;}
	#trans4 th {padding:5px; font-size:13px;}
	#trans4 td {font-size:13px; padding:7px;}
	#trans4 td li {line-height:16px; font-size:12px;}
	#trans4 .trans_img img {width:100%;}
	#trans4 dt {font-size:14px;}
	#trans4 dd {font-size:13px; line-height:20px; letter-spacing:-0.03em;}

	/* footer */
	#footer {clear:both; width:100%; padding:30px 15px; box-sizing:border-box;}
	#footer .address {font-size:10px;}
	#footer .address p {font-size:13px;}
	#footer .address address {line-height:18px;}
	#footer .address > span {display:block; margin:5px 0 0 0; color:#aaa;}






}